@charset "utf-8";
/* CSS Document */
@import 'https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css';
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider { margin:0px; background: #fff;  position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;   zoom: 1; float:left; width:100%; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 568px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; font-size:0px; height: 102px; margin: -51px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 1; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(0,0,0,0.2); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; text-align:center;
background:#333333; }
.flex-direction-nav .flex-prev { left: 0px; text-align:center; background-color:#333333;  }
.flex-direction-nav .flex-next { right: 0px; text-align:center; background-color:#333333; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { background-color:#b5bd34; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: 'Montserrat', sans-serif; color:#FFF; font-size: 14px; display: inline-block; content:''; position:absolute;top:50%; left:50%; margin-left:-4px; margin-top:-6px; background:url(../images/img-arrow.png) no-repeat center top; width:6px; height:10px; display:block;  }
.flex-direction-nav a.flex-next:before  { content: ''; margin-left:-4px; background-position:center -20px;}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family:'FontAwesome'; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; max-width:1225px; margin:0px auto; padding:0px 15px; position: absolute; bottom: 50px; left:0px; right:0px; padding:0px 15px;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background:#fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background:#FFF; }
.flex-control-paging li a.flex-active {background:#B6BE34; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

body { font-family: 'Open Sans', sans-serif; direction: ltr; font-size:15px; line-height:22px; padding:0px; margin:0px; color:#000; font-weight:400; -webkit-font-smoothing: antialiased; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
html, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0px; }
footer, header, figure, aside { margin:0px; padding:0px; display:block; }
q:before, q:after { content:''; }
abbr, acronym { border:0; font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input, select, textarea, button { color:#9c9c9c; border-radius:5px;
	padding:4px 30px 4px 10px; font-family:Tahoma, Geneva, sans-serif; direction: ltr; font-size:11px; margin:0em; margin:0px; border:1px solid #d2d2d2; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
input, button { overflow:visible; }
select option { padding-left:4px; }
p { margin:0px; padding-bottom:24px; }
input, textarea, a { outline:none; }
a { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
input[type=file] + input[type=file] { margin-left:5px; }
input[type=text], input[type=password] { line-height:16px; }
select + select, input[type=text] + input[type=text], input[type=password] + input[type=password] input[type=text] + select { margin-left:15px; }
input[type=text] + input[type=submit] { margin-left:10px; }
input[type=checkbox] { height:13px; width:13px; margin-right:5px; position:relative; top:1px; }
input[type=submit], input[type=button], input[type=reset], a, button { cursor:pointer; }
input[type=submit], input[type=button], input[type=reset], button { overflow:visible; }
input[type=submit] + input[type=submit], input[type=button] + input[type=button], input[type=reset] + input[type=reset], button + button, .btn + .btn, input[type=submit] + input[type=button], input[type=button] + input[type=submit] { margin-left:5px; }
input[type=radio] { margin-right:4px; position:relative; top:-6px; }
input[type=radio] + abbr, input[type=checkbox] + abbr { padding-right:0px; }
abbr + select, abbr + input { margin-left:15px; }
select[class*=col-] { padding:7px 8px; }
a img, a:hover img, img, a:hover, a input { text-decoration:none; }
a img, img, input[type=checkbox], input[type=radio], iframe { border:none; }
ul { margin:0px; padding:20px 0px 12px 20px; }
del { visibility:hidden; }
textarea { width:100%; max-width:100%; min-height:40px; resize:none; }
input[type=file] { padding:4px 5px; display:inline; }
input[type=file] + input { margin-left:5px; }
input[type=text]:active, input[type=text]:focus, input[type=password]:active, input[type=password]:focus, textarea:active, textarea:focus, textarea.form-control:active, textarea.form-control:focus, select:active, select:focus { box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(252, 68, 43, 0.6); border-color:rgba(255, 155, 0, 0.6); }
input, input:focus, input:active, .btn:focus, .btn:active:focus, .btn.active:focus { outline:none; }
a { color:#B6BE34; }
a:hover { color:#ff6600; }
a:visited { text-decoration:none; }
a:hover, a:focus, a:active { color:#484848; text-decoration:none; outline:none; }
h1, h2, h3, h4, h5, h6 { font-weight:500; margin:0px; padding-bottom:15px; }
h5 { font-size:12px; font-weight:bold; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; }
td { vertical-align:top; }
select { max-width:255px; }
input[type=submit], input[type=button], input[type=reset], button, .btn {background-color:#fff; line-height:1;font-family: 'Montserrat', sans-serif; font-size:14px; font-weight:700; text-align:center; color:#999999; padding:8px 38px;
border:2px solid #B5BD33; text-transform:uppercase; border-radius:0px;
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover, .btn:hover { color:#FFF; background-color:#B5BD33; }
img { max-width:100%; border:0; -ms-interpolation-mode:bicubic; vertical-align:middle; }
{ opacity:0.5; filter:alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
hr { color:#D0D0D0; }
address p { padding-bottom:5px; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
::-webkit-scrollbar { width:8px; }
::-webkit-scrollbar-button { width:8px; height:5px; }
::-webkit-scrollbar-track { background-color:#DDD; border: skinny plain lightgray; box-shadow: 0px 0px 3px #dfdfdf inset; }
::-webkit-scrollbar-thumb { background-color:#999; border: skinny plain gray; }
::-webkit-scrollbar-thumb:hover { background:#1b1e24; }
::-webkit-input-placeholder { font-family:Arial, Helvetica, sans-serif; direction: ltr; font-size:12px; color:#a0a0a0; }
::-moz-placeholder { font-family:Arial, Helvetica, sans-serif; direction: ltr; font-size:12px; color:#a0a0a0; opacity:1; }
:-ms-input-placeholder { font-family:Arial, Helvetica, sans-serif; direction: ltr; font-size:12px; color:#a0a0a0; opacity:1; }
input:-moz-placeholder { font-family:Arial, Helvetica, sans-serif; direction: ltr; font-size:12px; color:#a0a0a0; opacity:1; }
::selection { background-color:#666; color:#fff; }
::-moz-selection { background-color:#666; color:#fff; }
.box-footer{ background-color:#333333; border-top:solid 1px #5c5c5c; padding:37px 0px 30px 0px; color:#6e6e6e; font-size:14px; width:100%; float:left;}
h1{ color:#FFF; line-height:1; font-size:60px; font-weight:700; padding-bottom:25px; text-transform:uppercase; font-family: 'Montserrat', sans-serif;}
h1 span{ display:block; }
h2{ font-size:28px; color:#333333; font-family: 'Montserrat', sans-serif; text-transform:uppercase; padding-bottom:55px; font-weight:700; line-height:1;}
h2 span{ position:relative; display:inline-block; padding-left:18px;}
h2 span:after{ content:""; width:4px; height:20px; position:absolute; top:4px; left:0px; background-color:#B6BE34;}
h3 span{ background-color:#020202; padding:0px 25px; }
h4{ font-size:14px; color:#f5444a; padding-bottom:3px;}

/*-------------------------------------------------------------------------------------------RESET CSS CLOSE*/	
/*-------------------------------------------------------------------------------------------COMMON CSS START*/

.fa { min-width:14px; font-size:14px; text-align:center; vertical-align:middle; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
.fa + .fa { padding-left:10px; }
input[class*=col-], select[class*=col-], textarea[class*=col-] { float:none; }
html body .mandatory { color:#F00; font-size:13px; vertical-align:top; }
.container { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; transition: all 0.4s ease-out; margin:0px auto; max-width:1065px; width:100%; }
article{}
#logo { display:inline-block; padding:0px;}
#logo a { display:block; }
.table-box .trow { float:left; width:100%; padding:4px 0px; border-bottom:#D0D0D0 solid 1px; -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
.table-box .trow:first-child { font-weight:bold; border-bottom:#D0D0D0 solid 2px; }
.table-box .trow:hover { background-color:#EEE; }
.table-box .trow .tcolumn { float:left; width:18%; padding-left:0.5%; }
.table-box .trow .w12 { width:12%; }
.table-box .trow .w24 { width:24%; }
.tcolumn a { color:#393972; text-decoration:none; }
.tcolumn a:hover { text-decoration:underline; }
.table-box .trow .tcolumn:first-child { width:10%; }
.fleft { float:left; }
.fright { float:right; }
.frow { width:100%; padding-bottom:20px; display:inline-block; }
.frow > div:first-child { float:left; width:70px; text-align:center; }
.frow > div:first-child span { color:#F00; }
.frow > div + div { position:relative; margin-left:85px; }
.frow > div + div p { padding-bottom:10px; }
.frow > div + div .fa-calendar-o { position:absolute; top:10px; left:230px; }
.crow, .ccrow { width:100%; display:inline-block; }
.ccrow { padding-bottom:15px; }
.date { color:#949494; font-size:11px; }
ul.list-normal, ul.list-normalN { width:100%; list-style:none; display:inline-block; padding:5px 0px 20px 0px; }
ul.list-normalN > li + li { padding-top:10px; }
button.close { position:relative; z-index:100; }
button.close:hover { background:none; }
.carousel { margin-bottom:0px; }
.navbar-default .navbar-toggle:hover { border-color:#333; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#333; }
.navbar-default { background:none; }
.modal-body { padding:10px 0px 0px 0px; }
.modal-content { padding:15px 20px 25px; }
.nrow { padding-bottom:15px; }
.nrow > div:first-child { font-weight:bold; }
.f11 { font-size:11px; }
.bold { font-weight:bold; }
.bposi { position:relative; }
/*-------------------------------------------------------------------------------------------COMMON CSS CLOSE*/
/**Bootstrap CSS Changes Start*/
.progress-bar { background-color:#f9a21a; }
.row + .row { padding-top:18px; }
/**Bootstrap CSS Changes End*/
.topbar { padding:8px 0px 12px 0px; background-color:#333333; }
.home-page .topbar { margin-bottom:14px; padding-right:45px;}
.text-phone { font-size:20px; color:#B6BE34; line-height:1; font-weight:700; text-align:right; font-family: 'Montserrat', sans-serif;}
.navigation-bar { padding:9px 0px 14px 0px; background-color:#FFF; }
.navigation-bar .navbar-collapse { float:right; padding:0px; }
ul.navigation { float:right; width:100%; line-height:20px; font-size:13px; list-style:none; font-weight:700; padding:46px 0px 0px 0px; text-transform:uppercase; font-family: 'Montserrat', sans-serif; }
ul.navigation > li { float:left; }
ul.navigation > li + li { padding-left:24px; }
ul.navigation > li > a { padding:5px 10px; color:#333333; display:block; border:solid 2px transparent; }
ul.navigation > li > a span.glyphicon-chevron-down { position:relative; top:2px; padding-left:5px;}
ul.navigation > li > a:hover, ul.navigation > li.open a, ul.navigation > li.active a { border-color:#b5bd34; }
ul.navigation li.dropdown ul.dropdown-menu { left:22px; font-size:13px; min-width:200px; margin-top:5px; box-shadow:none; padding:0px 3px; border-radius:0px; text-transform:none; background-color:#FFF; border:solid 2px #e1e1e1; box-shadow:4px 3px 4px rgba(186, 186, 186, 0.6); }
ul.navigation li.dropdown ul.dropdown-menu li + li a { border-top:solid 1px #e1e1e1; }
ul.navigation li.dropdown ul.dropdown-menu li a { color:#333333; display:block; padding:8px 10px; }
ul.navigation li.dropdown ul.dropdown-menu li a:hover { background-color:#e4e7e9; }
.home-page .navigation-bar { background-color:#333333; width:100%; padding:0px; float:left; }
.home-page .navigation-bar .navbar-collapse {  padding:0px; float:left; }
.home-page ul.navigation { width:100%; line-height:20px; font-size:13px; list-style:none; font-weight:700; padding:0px; text-transform:uppercase; font-family: 'Montserrat', sans-serif; }
.home-page ul.navigation > li { float:left; padding:0px; }
.home-page ul.navigation > li > a{ border-left:1px solid #000; margin:5px 0px;  }
.home-page ul.navigation > li > a { padding:6px 30px; color:#fff; display:block; border:none; border-left:1px solid #444444;}
.home-page ul.navigation > li + li > a{ box-shadow:-1px 0px 0px #000;}
.home-page ul.navigation > li > a:hover, ul.navigation > li.open a, ul.navigation > li.active a { color:#b6be34;}

.flexslider .flex-control-nav { display:none; }
ul.slides li .slider-content { left:85px; top:0px; width:100%; max-width:500px;  position:absolute; }
ul.slides li .carousel-caption { width:100%; top:60px; left:0px; padding:0px; right:inherit; max-width:500px; text-shadow:none; text-align:left; }
ul.slides li .carousel-caption img{ width:auto; display:inline-block; }
ul.slides li .carousel-caption h1 { font-size:35px; background-color:#b6be34; padding:12px 9px 11px 9px; margin-bottom:0px; color:#333333; display:inline-block; letter-spacing:1px;}
ul.slides li .carousel-caption .box-slider-logo{ margin-bottom:20px;}
.btn-findMore { font-size:16px; padding:17px; color:#FFF; line-height:1; position:relative; display:inline-block; background-color:#333333; text-transform:uppercase; border-left:solid 62px #B5BD33; border-bottom:solid 4px #B5BD33; font-family: 'Montserrat', sans-serif; }
.btn-findMore:before { left: -35px; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-left-color: #333333; border-width:8px 13px 8px 13px; margin-top: -4px; }
.btn-findMore:hover { color:#FFF; }
.box-callForAction { padding:35px; width:100%; float:left; line-height:1; text-align:center; position:relative; margin-top:-46px; background-color:#333333; }
.content-forAction { font-size:20px; color:#FFF; text-align:center; padding-top:7px; }
.box-callForAction .btn { color:#cccccc; padding:8px 24px; background-color:#333333; }
.text-rixmin { color:#B5BD33; font-weight:700; font-family: 'Open Sans', sans-serif; text-transform:uppercase; }
.main-content { padding:50px 0px 35px 0px; width:100%; float:left; min-height:400px; }
.home-page .main-content { padding:35px 0px 35px 0px }
.box-welcome { padding:0px 40px 5px 15px;}
.box-welcome h2 { padding-bottom:26px; }
.buttons-set { padding:20px 0px; }
ul.list-contactInfo { list-style:none; }
.box-btn { padding:25px 0px; }
.box-footer h2 { color:#6e6e6e; font-size:18px; padding-bottom:23px; }
.box-footer h2 span { padding-left:0px; }
.box-footer h2 span:after { top:-1px; left:-18px; }
.box-contactInfo { width:640px; float:left; font-weight:700; font-family: 'Open Sans', sans-serif; padding:0px 15px 0px 80px; }
.box-contactInfo p { line-height:1; padding-bottom:10px; }
.box-quickLinks { width:300px; float:left; }
ul.footer-menu { padding:0px; float:left; width:100%; line-height:1; list-style:none; font-weight:700; font-family: 'Open Sans', sans-serif; }
ul.footer-menu > li { width:50%; float:left; padding-bottom:14px; }
ul.footer-menu > li a { color:#818181; padding-left:14px; background:url(../images/icon-leftArrow.png) no-repeat left center; }
ul.footer-menu > li a:hover{ text-decoration:underline;}
.box-banner { height:435px; padding-top:170px; background:url(../images/img-banner.jpg) no-repeat center top; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.text-link { color:#B6BE34; font-weight:700; font-family: 'Open Sans', sans-serif; }
.text-link:hover { color:#B6BE34; text-decoration:underline; }
ul.list-content { list-style:none; padding:0px 0px 20px 0px; }
ul.list-content li { padding-left:15px; background:url(../images/icon-listStyle.png) no-repeat left 10px; }
#leftColumn { max-width:630px; padding-right:30px; padding-left:30px; width:100%; }
#rightColumn { max-width:423px; width:100%; }						
ul.list-servicesBtn { padding:0px; width:100%; float:left; list-style:none; }
ul.list-servicesBtn li { float:left; width:25%; }
.btn-services { color:#FFF; display:block; line-height:1; font-size:14px; text-align:center; background-color:#333333; text-transform:uppercase; padding:25px 15px 30px 15px; font-family: 'Montserrat', sans-serif; }
.btn-services:hover { color:#FFF; }
.btn-services .icon-play { top:4px; width:20px; height:20px; margin-right:10px; position:relative; display:inline-block; background-color:#B6BE34; }
.btn-services .icon-play:after { left:7px; top: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-left-color: #333333; border-width: 5px 5px 5px 8px; margin-top: -5px; }
.btn-services-white { color:#333333; background-color:#dfdfdf; }
.btn-services-white:hover { color:#333333; }
.box-servicesList { text-align:center; font-weight:700; width:100%; display:inline-block; font-family:"Open Sans", sans-serif; }
.left-servicesList, .right-servicesList { width:50%; float:left; top:-75px; position:relative; padding:0px 20px; }
.heading-consultancy { color:#FFF; font-size:16px; margin:20px 0px 6px 0px; display:inline-block; padding:7px 9px; border:solid 8px #e7e7e8; text-transform:uppercase; background-color:#c5cb56; box-shadow:0px 2px 20px rgba(0, 0, 0, 0.4); }
ul.list-consultancy { width:241px; margin:0px auto; list-style:none; padding:4px 0px 0px 0px; }
ul.list-consultancy li { width:100%; border-radius:5px; padding:10px; position:relative; background-color:#e3e3e4; }
ul.list-consultancy li:nth-child(1) { z-index:8;}
ul.list-consultancy li:nth-child(2) { z-index:7;}
ul.list-consultancy li:nth-child(3) { z-index:6;}
ul.list-consultancy li:nth-child(4) { z-index:5;}
ul.list-consultancy li:nth-child(5) { z-index:4;}
ul.list-consultancy li:nth-child(6) { z-index:3;}
ul.list-consultancy li:nth-child(7) { z-index:2;}
ul.list-consultancy li:nth-child(8) { z-index:1;}
ul.list-consultancy li:first-child div { padding-top:20px; }
ul.list-consultancy li:after { content:""; height:47px; width:244px; left:-1px; z-index:1; bottom:-31px; position: absolute; background:url(../images/shadow-img.png) no-repeat center bottom; }
ul.list-consultancy li + li { margin-top:-14px; }
ul.list-consultancy li div { display:block; padding:10px; font-size:16px; min-height:70px; line-height:1.33; position:relative; padding:38px 8px 5px; background-color:#d4db89; box-shadow:4px 4px 7px #afb1b3; border:solid 1px #dfdfe1; }
ul.list-consultancy li div:before, ul.list-consultancy li div:after { top: 100%; left:-2px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); margin-left:0px; z-index:1; }
ul.list-consultancy li div:before { border-top-color: #d4db89; border-width:18px 110px 19px; }
ul.list-consultancy li .bg-light-green { color:#78787a; background-color:#d4db89; }
ul.list-consultancy li .bg-light-green:after { border-top-color: #d4db89; }
ul.list-consultancy li .bg-dark-green { color:#FFF; background-color:#bdc43c; }
ul.list-consultancy li .bg-dark-green:before { border-top-color: #bdc43c; }
ul.list-consultancy li .bg-light-gray { color:#484848; background-color:#c4c4c7; }
ul.list-consultancy li .bg-light-gray:before { border-top-color: #c4c4c7; }
ul.list-consultancy li .bg-teal { color:#484848; background-color:#91b8b8; }
ul.list-consultancy li .bg-teal:before { border-top-color: #91b8b8; }
ul.list-consultancy li .bg-dark-gray { color:#FFF; background-color:#78787a; }
ul.list-consultancy li .bg-dark-gray:before { border-top-color: #78787a; }
ul.list-consultancy li .bg-off-green { color:#FFF; background-color:#959b2f; }
ul.list-consultancy li .bg-off-green:before { border-top-color: #959b2f; }
ul.list-consultancy li.active { width:266px; margin:-20px 0px 0px -13px; }
ul.list-consultancy li.active div { font-size:35px; padding-top:38px; text-transform:uppercase; }
ul.list-consultancy li.active div:before { border-width:18px 129px 19px; }
ul.list-consultancy li.active:after { background-size:100%; width:271px; bottom:-33px; }
html body .row-partners { font-size:15px; line-height:23px; padding-bottom:10px; }
html body .row-partners > div:first-child { width:272px; height:116px; display:table; border:1px solid #b5bd34; }
html body .row-partners > div:first-child span{ display:table-cell; vertical-align:middle; }
html body .row-partners > div:first-child img{ width:auto;}
html body .row-partners > div + div{ margin-left:305px;}	
html body  a.text-link{ font-weight:normal;}
.text-addition{  padding:10px; margin-bottom:20px; }
.spacing-bottom{ margin-bottom:20px;}
.box-rixminLogo{ padding-bottom:15px;}

@media (min-width:1024px) {
	.flexslider{ min-height:300px;}
	}
@media (max-width:1280px) {
	ul.slides li .carousel-caption{ left:70px;}
	#leftColumn{ width:60%; padding-right:15px;}
	#rightColumn{ width:40%;}
	}
@media (max-width:1200px) {
	}
@media (max-width:1080px) {
	#logo{ max-width:240px;}
	.box-banner{ height:294px; padding-top:105px;}
	.box-banner h1{ font-size:45px;}
	ul.navigation{ padding-top:23px;}
	.box-contactInfo, .box-quickLinks{ width:50%; padding:0px 20px;} 
	.main-content{ padding:40px 0px 20px;}
	.box-footer{ padding-left:15px; padding-right:15px;}
	.left-servicesList .img-arrow{ text-align:left; padding-left:17%;}
	.right-servicesList .img-arrow{ text-align:right; padding-right:17%;}
	.box-servicesList{ padding-bottom:40px;} 
	ul.slides li .slider-content{ left:25px;}
	ul.slides li .carousel-caption{ top:62px;}
	.home-page .topbar{ padding-right:0px;}
	}
@media (max-width:1024px) {
	.box-img{ padding-right:15px;}
	h2{ padding-bottom:25px;}
	}		
@media (max-width:980px) {
	#logo{ max-width:200px; font-size:15px;}
	ul.navigation{ font-size:12px;}
	ul.navigation > li + li{ padding-left:13px;}
	ul.navigation{ padding-top:15px;}
	ul.navigation li.dropdown ul.dropdown-menu{ left:13px;}
	html body .row-partners{ font-size:14px; line-height:20px;}
	.btn-services{ padding:15px 10px 20px; font-size:13px;}
	.btn-services .icon-play{ margin-right:5px;}
	}
@media (max-width:900px) {
	ul.slides li .carousel-caption{ top:32px;}
	.btn-findMore{ font-size:14px; padding:13px; border-left-width:50px;}
	.btn-findMore::before{ border-width:6px 10px; left:-28px;}
	.content-forAction{ font-size:16px; padding-top:10px;}
	.text-phone{ font-size:16px;} 
	}
@media (max-width:854px) {
	}			
@media (max-width:800px) {
	ul.navigation > li + li{ padding-left:10px;}
	ul.navigation li.dropdown ul.dropdown-menu{ left:10px;}
	#logo{ max-width:165px;}
	ul.navigation{ padding-top:9px; font-size:11px;}
	.box-callForAction{ padding:20px;}
	.box-callForAction .btn{ font-size:12px; padding:8px 13px;}
	.box-welcome{ padding:0px;}
	.main-content{ padding-top:30px;}
	ul.slides li .carousel-caption h1{ font-size:28px;}
	ul.slides li .carousel-caption .box-slider-logo{ display:inline-block; width:220px;}
	.btn-services{ padding:15px 10px 20px; font-size:12px;}
	.btn-services .icon-play{ width:17px; height:17px;}
	.home-page ul.navigation > li > a{ padding:6px 25px;}
	.btn-services .icon-play::after{ border-width:3px 5px; margin-top:-2px;}
	.box-rixminLogo img{ max-width:210px;}
	.box-rixminLogo{ padding-bottom:25px;}
	}
@media (max-width:768px) {
	}
@media (max-width:767px) {
	.navbar-header{ float:right;}
	.navbar-header .navbar-toggle{ border-radius:0px; background-color:#b5bd34; color:#FFF; margin-right:0px;}
	.navbar-header .navbar-toggle .glyphicon{ font-size:12px;} 
	.navbar-collapse{ width:100%; margin:0px !important;}
	ul.navigation li{ width:100%;}
	ul.navigation > li + li{ padding-left:0px; margin-top:-2px;}
	ul.navigation > li > a span.glyphicon-chevron-down { display:inline-block; position:relative; top:6px; float:right;}
	ul.navigation li.dropdown ul.dropdown-menu{ position:inherit; width:100%; padding:0px; left:0px; margin:-2px 0px 10px 0px; border-color:#b5bd34; border-top:none;}
	ul.navigation li.dropdown ul.dropdown-menu li a{ padding:5px 15px;}
	.flex-direction-nav a{ margin-top:-30px; height:60px;}
	.content-forAction{ padding-bottom:20px;} 
	.box-footer{ padding:30px 15px 20px 15px;}
	#leftColumn, #rightColumn{ width:100%; padding-bottom:20px;}
	.box-img{ text-align:center;}
	html body .row-partners > div:first-child{ margin:0px auto 20px; float:none;}
	html body .row-partners > div + div{ margin-left:0px; margin-bottom:20px;}
	.spacing-bottom{ margin-bottom:0px;}
	.text-addition{ padding:0px 0px 15px; text-align:justify;}
	html body .row-partners{ text-align:justify; padding-bottom:15px;}
	html body .row-partners{ font-size:13px; }
	ul.list-servicesBtn li{ width:50%; text-align:center;}
	ul.list-servicesBtn li + li + li{ padding-top:20px;}
	.btn-services{ max-width:258px; margin:0px auto;}
	.home-page .navbar-toggle{ margin-right:7px;}
	.home-page ul.navigation > li > a{ margin:0px; padding:7px 15px; border-left:none; box-shadow:none;} 
	.home-page ul.navigation > li + li > a{  border-top:solid 1px #3e3e3e;}
	.home-page ul.navigation > li > a:hover, .home-page ul.navigation > li.open > a, .home-page ul.navigation > li.active > a{ color:#FFF; background-color:#b5bd34;}
	.home-page ul.navigation > li + li{ margin-top:0px;}
	.home-page ul.navigation > li > a span.glyphicon-chevron-down{ display:block;}
	.home-page ul.navigation li.dropdown ul.dropdown-menu{ box-shadow:none; margin-bottom:0px;}
	}
	  	
@media (max-width:720px) {
	}	
@media (max-width:640px) {
	ul.slides li .carousel-caption h1{ font-size:30px;}
	.btn-findMore{ font-size:12px;}
	.box-footer h2{ font-size:15px;}
	.text-phone{ font-size:14px;}
	ul.slides li .carousel-caption{ top:33px;}
	.box-callForAction{ margin-top:-30px; padding:15px;}
	.box-contactInfo, .box-quickLinks{ font-size:12px;}
	h2{ font-size:22px;}
	h2 span::after{ top:2px;}
	body{ font-size:13px; line-height:20px;}
	ul.list-content li{ background-position:left 7px;}
	.buttons-set{ padding:10px 0px;}
	p{ padding-bottom:15px;}
	.content-forAction{ padding-top:0px;}
	.flex-direction-nav a{ width:25px;}
	.box-banner{ height:213px; padding-top:77px;}
	.box-banner h1{ font-size:34px;}
	.left-servicesList, .right-servicesList{ width:100%; top:0px;}
	.box-rixminLogo{ padding-bottom:15px;}
	.left-servicesList .img-arrow, .right-servicesList .img-arrow { display:none;}
	.right-servicesList{ padding-top:30px;}
	ul.slides li .carousel-caption h1{ font-size:21px;}
	ul.slides li .carousel-caption .box-slider-logo{ width:190px;}
	ul.slides li .carousel-caption{ max-width:330px; top:19px;}
	ul.slides li .slider-content{ left:-15px;}
	ul.slides li .carousel-caption .box-slider-logo{ margin-bottom:10px;} 
	}
@media (max-width:603px) {
	.box-contactInfo{ padding-bottom:20px;}
	.box-contactInfo, .box-quickLinks{ width:100%;}
	ul.slides li .carousel-caption h1{ font-size:18px;}
	}	
@media (max-width:568px) {
	}	
@media (max-width:480px) {
	.box-callForAction{ margin-top:15px;}
	ul.slides li .carousel-caption h1{ display:none;}
	ul.slides li .carousel-caption .box-slider-logo{ margin-bottom:0px;}
	ul.slides li .carousel-caption{ top:36px;} 
	.content-forAction{ line-height:1.3; font-size:14px;}
	.box-footer{ padding:20px 15px 10px 15px;}
	ul.footer-menu > li{ width:100%;}
	.home-page .main-content{ padding:20px 0px;}
	}	
@media (max-width:414px) {
	.box-banner{ height:153px; padding-top:58px;}
	.box-banner h1{ font-size:22px;}
	ul.slides li .carousel-caption .box-slider-logo{ width:140px;}
	ul.slides li .carousel-caption{ top:31px;}
	ul.list-servicesBtn li{ width:100%;}
	ul.list-servicesBtn li + li, ul.list-servicesBtn li + li + li{ padding-top:15px;}
	}		
@media (max-width:360px) {
	ul.slides li .carousel-caption{ top:25px;}
	}	
@media (max-width:320px) {
	ul.slides li .carousel-caption{ top:19px;}	
	}	